#include "def.h"
#include <stdio.h>

CheckSubstring(Key, Word)
char *Key,    /* Possible New Key */
*Word;   /* The Key Stored in the B-Tree */
{
	// You will probably want to fill this in
	return(0);
}
